Subject: bug#31092: 25.2: apropos-value: memory leak

From: Boruch Baum <[email-masked]>
Date: Sun, 8 Apr 2018 10:23:25 -0400

On 2018-04-08 17:01, Eli Zaretskii wrote:
> Emacs 26 has left alpha state long ago, we expect RC1 in a day or two.

Hooray & congratulations!

> And I expect you to be able to find it packaged for Debian already.

I looked before I posted and didn't see it in the official debian
repositories. Looking a second time... Still don't see it. Not even in
the 'experimental' repository. Give them time. When it shows up in
'unstable' I'll notice. I'm looking forward to it!

-- 
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0